[skiptrack_options]
Main=SkipTrack
General=Загальне
Playlists=Замінити основні налаштування
lbFilter=В режимі випадкового выдтворення пропускати:
cbDays=файли котрі програвались за останні
seDays=%s днів
cbPlaycount=файли котрі програвались більше
sePlaycount=%s разів
cbArtists=виконавця на наступні
seArtists=%s треків
cbQueueSave=Зберігати чергу відтворення
gbExcept=Винятки
cbFav=Додати до винятків всі файли з оцінкою 5
btnAdd=Додати
btnDelete=Видалити
[skiptrack_options.edArtist]
th=Виконавець
[skiptrack_options.cbbPlaylists]
i[0]=Всі плейлисти
[skiptrack_menu]
AddExcept=Додати виконавця в виключення SkipTrack